Subject: Re: [PATCH] sound: fix trivial build error in mpc5200_dma.c

From: Mark Brown <[email-masked]>
Date: Mon, 27 Feb 2012 14:59:27 +0000

On Sat, Feb 25, 2012 at 04:12:30PM -0500, Paul Gortmaker wrote:
> Add the obvious header to fix this:
> 
> sound/soc/fsl/mpc5200_dma.c:301: error: implicit declaration of function 'DMA_BIT_MASK'
> sound/soc/fsl/mpc5200_dma.c:301: error: initializer element is not constant

Applied, thanks, but this does look like someone updating the headers
needs to be chased as the driver hasn't changed here for years.

Please also try to use changelog headers consistent with the subsystem.